{
  "vimMode": true,
  "livePreview": false,
  "readableLineLength": false,
  "rightToLeft": false,
  "strictLineBreaks": false,
  "newFileLocation": "current",
  "newFileFolderPath": "zettelkasten",
  "attachmentFolderPath": "files",
  "alwaysUpdateLinks": true,
  "pdfExportSettings": {
    "includeName": true,
    "pageSize": "A4",
    "landscape": false,
    "margin": "0",
    "downscalePercent": 100
  },
  "promptDelete": false,
  "showLineNumber": true,
  "tabSize": 5
}